@charset "utf-8";
/* CSS Document */

h2 {
	margin: 0px auto;
	width: 960px;
}
h3 {
	margin: 0px auto 35px;
	width: 721px;
}
.box01 {
	margin: 0px auto;
	width: 580px;
}
h4 {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #e22024;
	font-weight: normal;
}
.p_txt01 {
	margin-top: 0px;
	color: #555555;
}
.main_contents {
	padding-bottom: 100px;
}
.p_txt01 a {
	color: #555555;
}
